.in-wave-2 .uk-card-default h1 {
    font-size: 27px;
}

.negchange {
    color: red !important;
    font-weight: bold;
}

.poschange {
    color: #08AB0F !important;
    font-weight: bold;
}

.ticker {
    color: #fff;
    font-weight: 800;
}

.uk-navbar-item,
.uk-navbar-nav>li>a,
.uk-navbar-toggle {
    padding: 0 13px;
    font-size: 14px;
}

.online-dig-acc-btn {
    background: #00135F !important;
}

.uk-sticky.uk-active {
    background: #fff;
}

.uk-sticky.uk-active .uk-navbar-nav li a {
    color: #00135F;
}

.uk-sticky.uk-active .uk-navbar-nav li a:hover {
    color: #00135F;
}

.uk-sticky.uk-active a.uk-logo {
    background: url(../images/logo-sticky.png);
    height: 60px;
}

@keyframes flickerAnimation {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes flickerAnimation {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes flickerAnimation {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes flickerAnimation {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.animate-flicker {
    -webkit-animation: flickerAnimation 1s infinite;
    -moz-animation: flickerAnimation 1s infinite;
    -o-animation: flickerAnimation 1s infinite;
    animation: flickerAnimation 1s infinite;
}

.no-cash-dealing {
    color: red;
    font-weight: bold;
    font-size: 14px;
}

.animate-flicker .uk-list-bullet>li {
    background: red;
    color: #fff;
    font-size: 25px;
}

.in-slideshow .uk-container {
   top: 260px;
}

footer {
    color: #595959;
}

header .in-header-home {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff', GradientType=0);
}
header .in-header-home .uk-navbar-nav li a{
    color: #fff;
}
.in-list-check li::before{
    top: 9px;
    left: 7px;
    list-style: none;
    list-style-type: none;
}
header .in-header-home .uk-navbar-nav li ul li a {
    color: #595959;
}
.in-slideshow .uk-slideshow-nav{
    bottom: 410px;
}
.in-list-check{
    list-style: none;
}
.uk-accordion-title {
    margin-top: 0;
    margin-bottom: 15px;
    background: #f7f7f7;
    font-size: 18px;
    line-height: 24px;
    cursor: pointer;
    border: 1px solid #E5E5E5;
    border-radius: 4px;
}
.in-faq-5 .uk-accordion-title{
    padding: 15px 10px;
    border-bottom: 1px solid #E5E5E5 !important;
}
.uk-light .uk-list-bullet>li::before{
    background-image: none;
}

@media only screen and (max-width: 600px) {
    .in-slideshow .uk-container {
        top: 300px;
    }
    .in-slideshow .uk-slideshow-nav{
        bottom: 310px;
    }
    .uk-list-bullet>li {
        background: red;
        color: #fff;
        font-size: 14px;
    }
    .in-list-check li::before{
        top: 0px;
        left: 7px;
    }
}
.get-in-touch-form{
    background-color: #313131;
    padding: 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.get-in-touch-section .in-footer-socials {
    margin-top: 5px;
}

.get-in-touch-section .in-footer-socials a:hover {
    text-decoration: inherit;
}

.get-in-touch-section .in-footer-socials i {
    margin-left: 25px;
    font-size: 25px;
}

.get-in-touch-section .in-footer-socials i.fa-youtube {
    color: #fd001a;
}

.get-in-touch-section .in-footer-socials i.fa-facebook-square {
    color: #495b95;
}

.get-in-touch-section .in-footer-socials i.fa-instagram {
    color: #e1306c;
}

.get-in-touch-section .in-footer-socials i.fa-twitter {
    color: #60a9da;
}
.get-in-touch-social{
    background: rgba(255,255,255,.2);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
